<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{c12f2b02-e7af-407c-b3dd-00d7d92bcd4f}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Tools/Clothing/Small/RepMode_Tools_Clothing_Small_09.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>0.51731249999999995</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
